.intro-slider.intro-slider-3 .banner .banner-content {
	bottom: 21.4%
}
.intro-slider.intro-slider-3 .owl-nav [class*='owl-'] {
	background-color: #dde3e7
}
.review-carousel.owl-carousel.owl-simple .owl-stage-outer {
	padding-left: 4rem;
	margin-left: -4rem
}
.review-carousel.owl-carousel.owl-simple .owl-nav button {
	font-size: 2.4rem;
	border-radius: 50%;
	width: 6rem;
	height: 6rem;
	color: #5e616c;
	background-color: #fff
}
.review-carousel.owl-carousel.owl-simple .owl-nav button:hover {
	color: #ff594d;
	background-color: #fff
}
.review-carousel.owl-carousel.owl-simple .owl-nav .owl-prev {
	top: 4rem;
	right: 11rem;
	left: auto
}
.review-carousel.owl-carousel.owl-simple .owl-nav .owl-next {
	top: 4rem;
	right: 3rem
}
.ratings i {
	color:#fdb714;
}
.mb-0 {
	margin-bottom: 0px!important
}
.footer-bottom a {
	color:#838cb1;
}
h2.blog-title {
	line-height: 1;
	font-size: 4rem
}
.blog-posts .blog-content a {
	margin-bottom:60px;
}
.wpcf7-not-valid-tip{
	display: none !important;
}
.wpcf7-form label.error {
	font-size: 16px !important;
}

.single-ns {
	height: 100%;
	margin: 30px 0 0;
}

.single-ns img {
	width: 100%;
	height: auto;
}

.single-ns h4 {
	font-size: 19px;
	line-height: 26px;
	margin: 20px 0 10px;
}

.single-ns p {
	color: #5e616c;
	font-size: 16px;
	font-weight: 300;
	line-height: 26px;
}

.single-ns iframe {
	width: 100% !important;
	height: 100%;
	min-height: 300px;
}

.single-ns .fluid-width-video-wrapper {
	padding: 0 !important;
}
.single-ns .videoWrapper {
	max-height: 300px;
	overflow: hidden;
	height: 100%;
}

.page-template-our-team section.ns-outer {
	margin-top: 50px;
}
.page-template-our-team section.ns-outer img {
	margin-bottom: 20px;
}
.page-template-our-team section.ns-outer p {
	font-size: 17px;
	line-height: 30px;
}
.page-template-our-team section.ns-outer .heading {
	margin-bottom: 10px;
	font-weight: bold;
}
.page-template-our-team section.ns-outer .row {
	margin-bottom: 20px;
}
.page-template-our-team section.ns-outer .row {
	padding: 10px;
}
.page-template-our-team section.ns-outer .row hr {
	display: none;
}
.page-template-our-team section.ns-outer .heading a {
	font-size: 22px; color: #2c398b;
}

.common_content_website p {    color: #5e616c; font-size: 20px;}
.common_content_website ul li {    color: #5e616c; font-size: 20px; margin-bottom: 10px;}
.common_content_website a.button_commom_link {
    background: #da3831;
    padding: 10px 20px;
    border-radius: 30px;
    color: #fff;
    margin-top: 20px;
    display: inline-block;
    font-size: 18px;
}
.common_content_website ul.bullet {
    list-style: disc;
    list-style-position: inside;
}
.common_content_website .wait {
    color: #da3831;
    font-weight: bold;
}
.common_content_website .location h6 {
    font-size: 14px;
    color: #7e7e7e;
    margin: 20px 0 0 0;
    font-weight: 800;
}
.common_content_website .location h6:nth-child(1) {
    margin: 0;
}
.common_content_website .location p {
    margin: 2px 0 0;
    font-size: 13px;
    color: #7e7e7e;
    line-height: 20px;
}
.common_content_website .location strong {
    font-size: 14px;   color: #7e7e7e;
}
.common_content_website .location {
    display: flex; margin-bottom: 40px;
    flex-direction: column;
}
.common_content_website .location a {  font-size: 14px; 
    color: #9155A7;}
.common_content_website .location u a {
    margin-bottom: 3px; color: #7e7e7e;
    display: inherit;
}
h2.page-title.covid {
    font-size: 32px;
    margin: 0 0 10px;
    color: #df1c23;
    font-weight: bold;
}

h2.page-title.covid + small {
    font-size: 20px;
    font-weight: bold;
}
.common_content_website.mobile-testing h5 {
    margin: 0 0 10px;
    font-size: 18px;
}
.common_content_website.mobile-testing p,.common_content_website.mobile-testing li {
    font-size: 16px;
    line-height: 26px;
}
.video_section_img {
    text-align: center;
    border-bottom: 2px dotted #969696;
    padding-bottom: 20px;
}
.screened_now a {
    background-color: #df1c23;
    color: #fff;
    padding: 14px 30px;
    text-transform: uppercase;
    width: auto;
    font-size: 16px;
}
.form-section h6 {
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
    margin-top: 40px; margin-bottom: 10px;
}
.telemed_secT h5 {
    margin: 0 0 10px;
    font-size: 20px;
}

.telemed_secT p {
    font-size: 18px;
    line-height: 28px;
}
.telemed_secT {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 20px;
}

.telemed_secT .icon svg {
    width: 60px;
    height: auto;
    margin-right: 20px;
}
.welcome_section a {
    background: #da3831;
    padding: 10px 20px;
    display: inline-block;
    font-size: 17px;
    margin-right: 11px;
    border-radius: 20px;
    color: #fff;
}
.location_section_partcareT {
background: #301c38;
    padding: 50px 0;
}
.location_section_partcareT * , .common_content_website .location_section_partcareT ul li , .common_content_website .location_section_partcareT p {
    color: #fff;
}
.location_section_partcareT  li span {
    max-width: 200px;
    width: 100%;
    float: left;
    font-size: 17px;
}
.location_section_partcareT li small {
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    margin-right: 20px;
    max-width: 175px;
    width: 100%;
    float: left;
    text-align: center;
}
.location_section_partcareT ul {
    display: flex;
    flex-direction: column;
}
ul.bullet.tele li {
    font-size: 16px;
    line-height: 24px;
    list-style-position: outside;
}

ul.bullet.tele {
    padding-left: 20px;
}
.form-section h6 + p {
    margin-bottom: 30px;
}
.form-section .inputs {
    display: flex;
}
.form-section input {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    width: 100%;
    margin-bottom: 10px;
}
.common_content_website.mobile-testing  input.wpcf7-form-control.wpcf7-submit {
    background: #E81E7C;
    border-color: #E81E7C;
    color: #fff;
    font-size: 20px;
    height: auto;
    max-width: 400px;
    width: 100%;
    margin: auto;
}


.common_content_website.mobile-testing p.test_mobile_btn {
    width: 100%;
    text-align: center;
    margin: 20px 0;
    display: inline-block;
}
.form-section .inputs span:nth-child(2) input {
    width: 90%;
    margin: auto;
    margin-left: 5%;
}
.form-section form {
    max-width: 900px;
    margin: auto;
    width: 100%;
}

.form-section form p {
    margin: 0;
}
.home .banner figure {display: none;}
.home .banner.intro-slide {
    background-position: center;
    background-size: cover;
}

@media screen and (max-width:1370px) {
.intro-slide.banner .banner-content .banner-info {    font-size: 20px;}
.intro-slide.banner .banner-content .banner-title {  font-size: 6em;  }
}


@media screen and (max-width:767px) {
	.intro-slide.banner .banner-content .banner-info {
    font-size: 2rem;
}
	.single-ns iframe , .single-ns .videoWrapper {
		min-height: 190px;
	}
	.single-ns .videoWrapper {
		height: auto;
	}
	.header-right .btn.btn-sm.btn-secondary-color {
		display:none;
	}
	.intro-slide.banner .banner-content .banner-title {
		font-size: 45px;
		margin-bottom: 2.4rem;
		margin-left: -2px;
		line-height: 50px;
	}
	.puzzle {
		display: none;
	}
	.banner.intro-slide figure img {
		margin-top: 100px;
	}
	.intro-slide.banner .banner-actions .btn {
		margin-bottom: 40px;
	}
	.page-template-home .big-banner {
		background-image: none!important;
		background-color: #f9f9f9;
	}
	.header-middle {
    	padding-left: 0!important;
	}
	.banner-big {
		background-image: none!important;
		background-color: #f9f9f9;
	}
	.home .banner figure {display: block;}
.home .banner.intro-slide {background: none;}

}

@media screen and (max-width:500px)  {
    .common_content_website .location p br {  display: none;}
    .video_section_img {
    padding-top: 20px;
}
.welcome_section a {  margin-bottom: 15px;}
.screened_now a {  margin: 5px 0;  display: inline-block;}
.form-section h6 { font-size: 20px;}
.location_section_partcareT li span {max-width: 100%;}
.location_section_partcareT li small {max-width: 100%;     padding: 5px; border: none;}
.common_content_website .location_section_partcareT li {
    font-size: 15px;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}
.banner-big p.review-desc {  width: 75%;  overflow: hidden;}
body.home, body.page-template {  overflow: hidden;}
.bg-more-light div#accordion-10 { margin: 0!important;}

}